P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}

br {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}


.sidenav A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}

.sidenav A:hover {
	text-decoration: underline;

}

.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}

.sideselect A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A5C9FF;
	text-decoration: none;

}

.sideselect A:hover {
	text-decoration: underline;

}

.sideselect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}

.main  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 100%;
}

ul.clients, ul.sites, ul.ourclients{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.clients li{
	width: 169px;
	height: 90px;
	text-indent: -9999px;
	float: left;
}

ul.clients li a{
	display: block;
	width: 169px;
	height: 90px;
}

ul.sites li{
	width: 105px;
	height: 50px;
	text-indent: -9999px;
	float: left;
}

ul.sites li a{
	display: block;
	width: 105px;
	height: 50px;
}

ul.ourclients{
	background: #fff;
height:auto !important;
height:260px;
min-height:260px;
}

ul.ourclients li{
	width: 100px;
	height: 49px;
	text-indent: -9999px;
	float: left;
}

ul.ourclients li a{
	display: block;
	width: 100px;
	height: 49px;
}

.carat{
	background: url('../site_images/client_carat.png') top center no-repeat;
}

.vizeum{
	background: url('../site_images/client_viseum.png') top center no-repeat;
}

.mindshare{
	background: url('../site_images/client_mindshare.png') top center no-repeat;
}

.omd{
	background: url('../site_images/client_omd.png') top center no-repeat;
}

.radical{
	background: url('../site_images/client_radical.png') top center no-repeat;
}

.mediacom{
	background: url('../site_images/client_mediacom.png') top center no-repeat;
}

.ican{
	background: url('../site_images/client_ican.png') top center no-repeat;
}

.bluecube{
	background: url('../site_images/client_bluecube.png') top center no-repeat;
}

.cybercom{
	background: url('../site_images/client_cyber.png') top center no-repeat;
}

.mec{
	background: url('../site_images/client_mec.png') top center no-repeat;
}

.initiative{
	background: url('../site_images/client_initiative.png') top center no-repeat;
}

.mediaworks{
	background: url('../site_images/client_media.png') top center no-repeat;
}



/* sites */
.bbc{
	background: url('../site_images/logo_bbc.gif') top center no-repeat;
}

.fm98{
	background: url('../site_images/logo_98fm.png') top center no-repeat;
}

.msnirl{
	background: url('../site_images/logo_msn.gif') top center no-repeat;
}

.bebo{
	background: url('../site_images/logo_bebo.gif') top center no-repeat;
}

.daft{
	background: url('../site_images/logo_daft.png') top center no-repeat;
}

.eircom{
	background: url('../site_images/logo_eircom.png') top center no-repeat;
}

.indo{
	background: url('../site_images/logo_indo.gif') top center no-repeat;
}

.irishjobs{
	background: url('../site_images/logo_irishjobs.png') top center no-repeat;
}

.ivenus{
	background: url('../site_images/logo_ivenus.gif') top center no-repeat;
}

.microad{
	background: url('../site_images/logo_micro.png') top center no-repeat;
}

.msn{
	background: url('../site_images/logo_msn.gif') top center no-repeat;
}

.newstalk{
	background: url('../site_images/logo_news.png') top center no-repeat;
}

.prc{
	background: url('../site_images/logo_peops.gif') top center no-repeat;
}

.pigsback{
	background: url('../site_images/logo_pigs.gif') top center no-repeat;
}

.rte{
	background: url('../site_images/logo_rte.png') top center no-repeat;
}

.spin{
	background: url('../site_images/logo_spin.png') top center no-repeat;
}

.spinsouth{
	background: url('../site_images/logo_spinsw.png') top center no-repeat;
}

.todayfm{
	background: url('../site_images/logo_todayfm.png') top center no-repeat;
}

.topgear{
	background: url('../site_images/logo_top.gif') top center no-repeat;
}

.voda{
	background: url('../site_images/logo_voda.gif') top center no-repeat;
}

.xbox{
	background: url('../site_images/logo_xbox.gif') top center no-repeat;
}

.ybrant{
	background: url('../site_images/ybrant.png') top center no-repeat;
}

.facebook{
	background: url('../site_images/logo_facebook.png') top center no-repeat;
}

.muzu{
	background: url('../site_images/logo_muzu.png') top center no-repeat;
}

.massive{
	background: url('../site_images/logo_massive.png') top center no-repeat;
}
